TAAS - Feature #512

Meals Plan Import
03/06/2025 03:33 PM - Arathy PS

Status: Coding Done Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Meals Plan Import

Description

History

#1 - 03/06/2025 03:37 PM - Arathy PS

Add necessary fields from meals plan master module.

#2 - 03/11/2025 10:23 AM - Shilpa Pavithran
- Status changed from New to Coding Done

- % Done changed from 0 to 60
